[MainWindow]
Top=0
Left=0
Width=640
Height=480
[KeybWindow]
Top=18
Left=204
Width=436
Height=66
[RamHexWindow]
Top=134
Left=265
Width=375
Height=300
[Vdu]
Top=390
Left=440
Width=200
Height=90
[TLight]
Top=249
Left=434
[SevSeg]
Top=243
Left=435
[Stepper]
Top=230
Left=434
[Maze]
Top=177
Left=434
[Heat]
Top=247
Left=434
[Lift]
Top=22
Left=434
[CPU_Clock]
Interval=1000
[HW_Timer]
Interval=5000
[OneWindowAtATime]
Show=1
[PrintPause]
Pause=0
